Skip to navigation

Get ProcedureParameter by ID

Beta
Get a single ProcedureParameter by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

procedure_parameter_idstringRequired
ID of the ProcedureParameter.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returninglist of stringsOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitlist of stringsOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
createdAtstringOptionalformat: "datetime"
creatorobjectOptional
idstringOptional
modifiedAtstringOptionalformat: "datetime"
parameterTypeenumOptional
Allowed values:

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error